My Oracle Support Banner

Exalogic/Exadata Version Compatibility Considerations with Release of Exadata 12.1.2.1.x And Exalogic 2.0.6.2.x (Doc ID 1957844.1)

Last updated on OCTOBER 09, 2019

Applies to:

Linux OS - Version Oracle Linux 6.2 with Unbreakable Enterprise Kernel [2.6.32] to Oracle Linux 6.2 with Unbreakable Enterprise Kernel [2.6.32] [Release OL6U2]
Oracle Exalogic Elastic Cloud Software - Version 2.0.0.0.0 and later
Oracle Cloud Infrastructure - Version N/A and later
Oracle Solaris on x86-64 (64-bit)
Linux x86-64
Oracle Virtual Server x86-64

Purpose

This Note provides Exalogic/Exadata version compatibility considerations with Exadata release 12.1.2.1.x.

Details

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Purpose
Details
 Overview
 New Installations of Exadata on X5-2
 Existing deployments on X2-2, X3-2, and X4-2
 Exalogic Physical Linux and Solaris
 Exalogic Virtual
 Compatibility Matrix
References

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.